## sparky-compton 0.1.18

=== debian/changelog ===
sparky-compton (0.1.18-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 08 Oct 2020 21:37:29 +0200
