=== debian/control ===
Source: sparky-compton
Section: Utilities
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-compton
Architecture: all
Depends: compton, compton-conf, grep, sparky-editor (>= 0.1.11), yad
Description: Compton Manager
  This tool lets you launch or stop Compton Composite Manager and edit its configuration file.
